TASCODEC(4)

NAME
tascodec - Texas Instruments TAS2770 digital amplifier

SYNOPSIS
tascodec* at iic?

DESCRIPTION
The tascodec driver provides support for the Texas Instruments TAS2770/TAS5770 digital amplifier.

SEE ALSO
iic(4)

HISTORY
The tascodec driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The tascodec driver was written by Mark Kettenis <kettenis@openbsd.org>.